Bug 843377 - io-threads specific information is not dumped in statedump
io-threads specific information is not dumped in statedump
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: io-threads (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 03:24 EDT by Raghavendra Bhat
Modified: 2013-07-24 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 859363 (view as bug list)
Environment:
Last Closed: 2013-07-24 13:36:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2012-07-26 03:24:38 EDT
Description of problem:
When statedump of a volume is taken, io-threads translator specific information is not dumped in the statedump file of the brick processes.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vijay Bellur 2012-07-30 14:32:29 EDT
CHANGE: http://review.gluster.com/3736 (performance/io-threads: dump the io-threads specific information in statedump) merged in master by Anand Avati (avati@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.